.dashboard-div-icon {
    height: 75px;
    width: 75px;
    border: 2px solid #fff;
    padding: 20px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    font-size: 30px;
    margin-bottom: 20px;
    color: #fff;
}

.dashboard-div-wrapper {
    text-align: center;
    padding: 15px;
    color: #fff;
    margin-bottom: 50px;
}

// .stick-to-contatiner{
//     top: 52px;
//     margin-top: 12px;
//     position: -webkit-sticky;
//     position: sticky;
// }